/* hero-image css styles */

.hero-image {
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  opacity: 0.8;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;

}

/* .page-wrap{
  width: 100%;
  height: 100%;
  position: relative;
} */
p {
  font-size: 35px;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}

#mailto a:hover {
  text-decoration: none;
  color: yellow;

}



/* compact.css */
body {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #ddd;
  padding-bottom: 10px;

}

@media (max-width: 979px) {
  body {
    padding-top: 0px;
  }
}

* {
  font-family: 'Raleway', sans-serif;
}

h2 {
  color: rgb(37, 28, 28);
  font-family: 'Raleway', sans-serif;
  text-align: center;

}

.gallery-block {
  padding-bottom: 60px;
  padding-top: 60px;
}

.gallery-block .heading {
  margin-bottom: 50px;
  text-align: center;
}

.gallery-block .heading h2 {
  font-weight: bold;
  font-size: 1.4rem;
  text-transform: uppercase;
}

.gallery-block.compact-gallery .item {
  overflow: hidden;
  margin-bottom: 0;
  background: black;
  opacity: 1;
}

.gallery-block.compact-gallery .item .image {
  transition: 0.8s ease;
}

.gallery-block.compact-gallery .item .info {
  position: relative;
  display: inline-block;
}

.gallery-block.compact-gallery .item .description {
  display: grid;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  font-size: 17px;
  line-height: 18px;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  opacity: 1;
  color: #fff;
  transition: 0.8s ease;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.39));
}

.gallery-block.compact-gallery .item .description .description-heading {
  font-size: 1em;
  font-weight: bold;
}

.gallery-block.compact-gallery .item .description .description-body {
  font-size: 0.8em;
  margin-top: 10px;
  font-weight: 300;
}

@media (min-width: 576px) {

  .gallery-block.compact-gallery .item .description {
    opacity: 0;
  }

  .gallery-block.compact-gallery .item a:hover .description {
    opacity: 1;
  }

  .gallery-block .zoom-on-hover:hover .image {
    transform: scale(1.3);
    opacity: 0.7;
  }
}

.hr {
  border: none;
  height: 10px;
  background: linear-gradient(-135deg, #fff 5px, transparent 0) 0 5px, linear-gradient(135deg, #fff 5px, #060b58f3 0) 0 5px;
  background-color: #fff;
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 10px 10px;
  width: 80%;
}

#about-me {
  padding: 30px;
}

footer {
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  padding-bottom: 20px;
}

/* BS4 carousel slider */
.bs-slider {
  max-height: calc(100vh - 71px);
  overflow: hidden;
}


/* GRID GALLERY.CSS */

#grid-pics {
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-top: 4px;
  background: #ddd;
}

.gallery-block.grid-gallery {
  padding-bottom: 60px;
  padding-top: 60px;

}

.gallery-block.grid-gallery .heading {
  margin-bottom: 50px;
  text-align: center;
}

.gallery-block.grid-gallery .heading h2 {
  font-weight: bold;
  font-size: 1.4rem;
  text-transform: uppercase;
}

.gallery-block.grid-gallery a:hover {
  opacity: 0.8;
}

.gallery-block.grid-gallery .item img {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.8s;
}

.gallery-block.grid-gallery .item {
  margin-bottom: 20px;
}

@media (min-width: 576px) {

  .gallery-block.grid-gallery .scale-on-hover:hover {
    transform: scale(1.05);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}

/* CARD GALLERY.CSS */

.gallery-block {
  padding-bottom: 60px;
  padding-top: 60px;
}

.gallery-block .heading {
  margin-bottom: 50px;
  text-align: center;
}

.gallery-block .heading h2 {
  font-weight: bold;
  font-size: 1.4rem;
  text-transform: uppercase;
}

.gallery-block.cards-gallery h6 {
  font-size: 17px;
  font-weight: bold;
}

.gallery-block.cards-gallery .card {
  transition: 0.4s ease;
}

.gallery-block.cards-gallery .card img {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}

.gallery-block.cards-gallery .card-body {
  text-align: center;
}

.gallery-block.cards-gallery .card-body p {
  font-size: 15px;
}

.gallery-block.cards-gallery a {
  color: #212529;
}

.gallery-block.cards-gallery a:hover {
  text-decoration: none;
}

.gallery-block.cards-gallery .card {
  margin-bottom: 30px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}

@media (min-width: 576px) {

  .gallery-block .transform-on-hover:hover {
    transform: translateY(-10px) scale(1.02);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}

/* ABOUT ME SECTION */

#about-me {
  font-size: 15px;
}

#emailHelp {
  text-align: center;
  font-size: 20px;
}

/* css grid gallery */

.grid-1 {
  background: #ddd;
  -webkit-column-count: 1;
  -webkit-column-gap: 10px;
  -webkit-column-fill: auto;
  -moz-column-count: 1;
  -moz-column-gap: 10px;
  -moz-column-fill: auto;
  column-count: 1;
  column-gap: 10px;
  column-fill: auto;
}

.grid-item-1 {
  display: inline-block;
  background: #ddd;
  margin: 0 0 10px;
  padding: 10px;
  padding-bottom: 5px;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;

}

.hr-2 {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ddd;
  margin: .5em 10px;
  padding: 0;
}

.img-2 {
  width: 100%
}

#p1 {
  font-size: 15px !important;
  color: green !important;
}

@media (min-width: 450px) {
  .grid-1 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}

@media (min-width: 650px) {
  .grid-1 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}

@media (min-width: 960px) {
  .grid-1 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}